
@font-face {
    font-family: 'Reader Regular';
    src: url('https://f.fontdeck.com/f/1/RHN6NFZjNHoAAy+j/E2szCK7pIe26J8BEkfsXhc7/IGy81qOeyWCu4gDN3G2OA8MjlFtYtmbWHEb2IgoFs0ruL1HD8FqDBKYIRYVhpuv0VHCMf8WQZMU2MMV.eot');
    src: url('https://f.fontdeck.com/f/1/RHN6NFZjNHoAAy+j/E2szCK7pIe26J8BEkfsXhc7/IGy81qOeyWCu4gDN3G2OA8MjlFtYtmbWHEb2IgoFs0ruL1HD8FqDBKYIRYVhpuv0VHCMf8WQZMU2MMV.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/RHN6NFZjNHoAAy+j/E2szCK7pIe26J8BEkfsXhc7/IGy81qOeyWCu4gDN3G2OA8MjlFtYtmbWHEb2IgoFs0ruL1HD8FqDBKYIRYVhpuv0VHCMf8WQZMU2MMV.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/RHN6NFZjNHoAAy+j/E2szCK7pIe26J8BEkfsXhc7/IGy81qOeyWCu4gDN3G2OA8MjlFtYtmbWHEb2IgoFs0ruL1HD8FqDBKYIRYVhpuv0VHCMf8WQZMU2MMV.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/RHN6NFZjNHoAAy+j/E2szCK7pIe26J8BEkfsXhc7/IGy81qOeyWCu4gDN3G2OA8MjlFtYtmbWHEb2IgoFs0ruL1HD8FqDBKYIRYVhpuv0VHCMf8WQZMU2MMV.svg#84') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Reader Bold Italic';
    src: url('https://f.fontdeck.com/f/1/YmxFU3FhQXkAA6beQtSvDBYNh5dxyq5IUnNxaPHIHZXueTTWnlwS2Wuc5P731BQ0nTJn/CxQUScatoK7nvD/HJ9ZOT7/GBIOMBiY64A2emcU3BR9KN5DGtDv.eot');
    src: url('https://f.fontdeck.com/f/1/YmxFU3FhQXkAA6beQtSvDBYNh5dxyq5IUnNxaPHIHZXueTTWnlwS2Wuc5P731BQ0nTJn/CxQUScatoK7nvD/HJ9ZOT7/GBIOMBiY64A2emcU3BR9KN5DGtDv.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/YmxFU3FhQXkAA6beQtSvDBYNh5dxyq5IUnNxaPHIHZXueTTWnlwS2Wuc5P731BQ0nTJn/CxQUScatoK7nvD/HJ9ZOT7/GBIOMBiY64A2emcU3BR9KN5DGtDv.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/YmxFU3FhQXkAA6beQtSvDBYNh5dxyq5IUnNxaPHIHZXueTTWnlwS2Wuc5P731BQ0nTJn/CxQUScatoK7nvD/HJ9ZOT7/GBIOMBiY64A2emcU3BR9KN5DGtDv.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/YmxFU3FhQXkAA6beQtSvDBYNh5dxyq5IUnNxaPHIHZXueTTWnlwS2Wuc5P731BQ0nTJn/CxQUScatoK7nvD/HJ9ZOT7/GBIOMBiY64A2emcU3BR9KN5DGtDv.svg#60') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Reader Italic';
    src: url('https://f.fontdeck.com/f/1/VlR5N191aDAAA10V0YcSfwz0LSPc1whdOBYD/XHTT38pZhUH/cfnxUWzykTjPY2dDWTPr7YB6ZTnga0TYe+hrLjw+NUCh4akvxB1P66/BWXVCM4dCQ9jD113.eot');
    src: url('https://f.fontdeck.com/f/1/VlR5N191aDAAA10V0YcSfwz0LSPc1whdOBYD/XHTT38pZhUH/cfnxUWzykTjPY2dDWTPr7YB6ZTnga0TYe+hrLjw+NUCh4akvxB1P66/BWXVCM4dCQ9jD113.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/VlR5N191aDAAA10V0YcSfwz0LSPc1whdOBYD/XHTT38pZhUH/cfnxUWzykTjPY2dDWTPr7YB6ZTnga0TYe+hrLjw+NUCh4akvxB1P66/BWXVCM4dCQ9jD113.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/VlR5N191aDAAA10V0YcSfwz0LSPc1whdOBYD/XHTT38pZhUH/cfnxUWzykTjPY2dDWTPr7YB6ZTnga0TYe+hrLjw+NUCh4akvxB1P66/BWXVCM4dCQ9jD113.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/VlR5N191aDAAA10V0YcSfwz0LSPc1whdOBYD/XHTT38pZhUH/cfnxUWzykTjPY2dDWTPr7YB6ZTnga0TYe+hrLjw+NUCh4akvxB1P66/BWXVCM4dCQ9jD113.svg#87') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Reader Medium Italic';
    src: url('https://f.fontdeck.com/f/1/TlpKLVEyTWcAAtlCO4Y1tk1Ike+iZU8SFZpaVQzESbUTvcEo1JMVNqDlTNTfaR7bVeXX1r9jmiWpkZCldusRmj7zeeUyg5O1gJNyDWpHJQFHBxmLHqbaIH6+.eot');
    src: url('https://f.fontdeck.com/f/1/TlpKLVEyTWcAAtlCO4Y1tk1Ike+iZU8SFZpaVQzESbUTvcEo1JMVNqDlTNTfaR7bVeXX1r9jmiWpkZCldusRmj7zeeUyg5O1gJNyDWpHJQFHBxmLHqbaIH6+.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/TlpKLVEyTWcAAtlCO4Y1tk1Ike+iZU8SFZpaVQzESbUTvcEo1JMVNqDlTNTfaR7bVeXX1r9jmiWpkZCldusRmj7zeeUyg5O1gJNyDWpHJQFHBxmLHqbaIH6+.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/TlpKLVEyTWcAAtlCO4Y1tk1Ike+iZU8SFZpaVQzESbUTvcEo1JMVNqDlTNTfaR7bVeXX1r9jmiWpkZCldusRmj7zeeUyg5O1gJNyDWpHJQFHBxmLHqbaIH6+.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/TlpKLVEyTWcAAtlCO4Y1tk1Ike+iZU8SFZpaVQzESbUTvcEo1JMVNqDlTNTfaR7bVeXX1r9jmiWpkZCldusRmj7zeeUyg5O1gJNyDWpHJQFHBxmLHqbaIH6+.svg#476') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Reader Medium';
    src: url('https://f.fontdeck.com/f/1/TUhsUlNwRVAAAsIY+indkUQMtW3RTiTg7eHySYs2R980yG0a/waxq53LdgO2P+JYJkKs7jFh4IISmzvf8Tcu+uUf405qoytXUqvqkZHifO5qIbWjxbGt7+4U.eot');
    src: url('https://f.fontdeck.com/f/1/TUhsUlNwRVAAAsIY+indkUQMtW3RTiTg7eHySYs2R980yG0a/waxq53LdgO2P+JYJkKs7jFh4IISmzvf8Tcu+uUf405qoytXUqvqkZHifO5qIbWjxbGt7+4U.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/TUhsUlNwRVAAAsIY+indkUQMtW3RTiTg7eHySYs2R980yG0a/waxq53LdgO2P+JYJkKs7jFh4IISmzvf8Tcu+uUf405qoytXUqvqkZHifO5qIbWjxbGt7+4U.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/TUhsUlNwRVAAAsIY+indkUQMtW3RTiTg7eHySYs2R980yG0a/waxq53LdgO2P+JYJkKs7jFh4IISmzvf8Tcu+uUf405qoytXUqvqkZHifO5qIbWjxbGt7+4U.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/TUhsUlNwRVAAAsIY+indkUQMtW3RTiTg7eHySYs2R980yG0a/waxq53LdgO2P+JYJkKs7jFh4IISmzvf8Tcu+uUf405qoytXUqvqkZHifO5qIbWjxbGt7+4U.svg#475') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Reader Bold';
    src: url('https://f.fontdeck.com/f/1/RzRleEx3cHEAA3W9FB0TtbOF2AmwhwuR9qnndXAouX+IaxhhkCjC0QpHliVQxsrYrhnyJmuTzBsWAxX/2ho7hcDrqxxBtTcWQcEG6nFqN69uEJVAa7aLO9Js.eot');
    src: url('https://f.fontdeck.com/f/1/RzRleEx3cHEAA3W9FB0TtbOF2AmwhwuR9qnndXAouX+IaxhhkCjC0QpHliVQxsrYrhnyJmuTzBsWAxX/2ho7hcDrqxxBtTcWQcEG6nFqN69uEJVAa7aLO9Js.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/RzRleEx3cHEAA3W9FB0TtbOF2AmwhwuR9qnndXAouX+IaxhhkCjC0QpHliVQxsrYrhnyJmuTzBsWAxX/2ho7hcDrqxxBtTcWQcEG6nFqN69uEJVAa7aLO9Js.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/RzRleEx3cHEAA3W9FB0TtbOF2AmwhwuR9qnndXAouX+IaxhhkCjC0QpHliVQxsrYrhnyJmuTzBsWAxX/2ho7hcDrqxxBtTcWQcEG6nFqN69uEJVAa7aLO9Js.ttf') format('opentype'),
    url('https://f.fontdeck.com/f/1/RzRleEx3cHEAA3W9FB0TtbOF2AmwhwuR9qnndXAouX+IaxhhkCjC0QpHliVQxsrYrhnyJmuTzBsWAxX/2ho7hcDrqxxBtTcWQcEG6nFqN69uEJVAa7aLO9Js.svg#58') format('svg');
    font-weight: bold;
    font-style: normal;
}
